关于 TLS 1.0/1.1 禁用通知

尊敬的客户:

在汇智云安,我们致力于使用顶级加密技术并维护强大的加密基础设施。为了符合支付卡行业数据安全标准(PCI DSS)并符合行业最佳实践,数字证书商店已在2018年4月1日禁用TLS 1.0/1.1。从此只支持TLS 1.2和更高版本。

客户影响和建议

请检查以确保您的浏览器支持 TLS1.2 协议。2018 年 4 月 1 日之后使用 TLS 1.1 或更低版本的将无法连接到数字证书商店网站。

注意:最新的浏览器版本支持 TLS 1.2 或更高版本,其中包括:

  • Google Chrome 版本:30+

  • Mozilla Firefox 版本:27+

  • IE 版本:11+,Edge

  • Safari 版本:7+(手机版 6+)

SSL 客户:我们建议您配置服务器以支持最新的协议版本,并禁用旧版本。

  • 禁用 TLS 1.0和TLS 1.1(以及 SSLv2 和 SSLv3)

  • 使用 TLS 1.2 和 TLS 1.3

了解有关这一重要举措的更多信息,请联系我们技术团队。



Thursday, May 10, 2018

« 返回